Subject: rural dev. program
From: [email-masked] (Bernard Woods)
Date: Tue, 26 Jul 1994 18:39:52 GMT
Newsgroups: alt.sustainable.agriculture

Jessica, there is a really good program at Guelph University in
Guelph, province of Ontario, Canada, in rural development.  They have a
lot of connections internationally, and do projects overseas, especially
in Indonesia.  If you are interested I can provide you with numbers.

Bernard.

|---------------------------------------------------------------------------->
Bernard Woods					Carleton University 
[email-masked]				School of Public
						Administration -
Dreaming about the past is like squeezing a	Development Admin.
match that has just been blown out. The fire 	Rm. 1720 Dunton Tower
is gone but it still burns you and causes pain. 
	Rollins.
<----------------------------------------------------------------------------|